Computer Security
[EN] securityvulns.ru no-pyccku


Winamp Web Interface multiplse security vulnerabilities
Published:11.12.2006
Source:
SecurityVulns ID:6915
Type:remote
Threat Level:
5/10
Description:Buffer overflows, directory traversal and protection bypass.
Affected:WAWI : Winamp Web Interface 7.5
Original documentdocumentLuigi Auriemma, [Full-disclosure] Multiple vulnerabilities in Winamp Web Interface 7.5.13 (11.12.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod